<?php
$show_article_popular  = ot_get_option('show_article_popular', true);
if ($show_article_popular  == 'on') :
    get_template_part('themeplat/content/article/article-popular', 'popular');
endif; ?>
<div class="container single_1">
  <div class="row">
  <?php do_action('top_post_widget'); ?>
<div class="col-12">
        <div class="header_download row">
        <div id="breadcrumbs" style="width:100%">
          <div class="breadcrumb_DB" style="border-radius: 5px 5px 0 0;">
            <?php
              if (have_posts()) : while (have_posts()) : the_post();
                  get_breadcrumb();
              ?>
          </div>
        </div>
          <div class="col-12 col-md-6">
          <?php the_title('<h1 class="title_single">', '</h1>');
                echo '<p class="article__excerpt">' . get_the_excerpt() . '</p>' ;
      		$news_audio_down_download  = ot_get_option('news_audio_down_download', true);
          if ($news_audio_down_download  == 'on') : ?>
        <div class="content_info__down">
          <div class="news_audio_down">
            <?php get_template_part('themeplat/single/tools-header', 'tools'); ?>
          </div>
        </div>
        <?php endif; ?>
          </div>
          <div class="col-12 col-md-6 p-0">
            <div class="dow-thumbnail">
              <?php the_post_thumbnail('medium_large'); ?>
              <div class="tools-box-img">
                <div class="down_data">
                  <?php
                  $display_viwe  = ot_get_option('display_viwe', true);
                  if ($display_viwe  == 'on') :
                  ?>
                <span class="d-_view_count">
                  <i class="fal fa-eye"></i>
                  <?php
                    if (function_exists('get_post_view_count')) {
                      echo get_post_view_count(get_the_ID()) . _e('Visit', 'leora');
                    }
                  ?>
                </span>
                <?php endif; ?>
                <span class="left">
                  <i class="fal fa-clock"></i>
                  <?php echo human_time_diff( get_the_time('U'), current_time('timestamp') ) . ' پیش'; ?>
                </span>
                </div>
              </div>
            </div>
          </div>
        </div>
        <?php
        endwhile;
      endif; ?>
    </div>
    </div>
</div>
<div class="container main-content">
  <div class="row">
    <div class="col-sm-12 col-lg-9 pal_0">
    <?php get_template_part('themeplat/single/main-content', 'maincontent'); ?>
    <?php get_template_part('themeplat/single/post-required', 'required'); ?>
    </div>
    <?php 
  do_action('down_post_widget');
  get_sidebar('down'); ?>
  </div>
</div>
<?php
get_template_part('themeplat/single/read-more', 'read-more'); ?>